* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Mitr';
}

:root {
    --color-0: #c6d8c0;
    --color-1: #5c9735;
    --color-2: #141a0f;
    --color-3: #4d4f48;
    --color-4: #f4f6f3;
    --color-5: #ffffff;
    --color-6: #768471;
    --color-7: #141a0f;
    --color-8: #f4f6f3;
}


header section.flex-menu {
    display: flex;
    flex-wrap: nowrap;
    padding: 5px 0;
    background: var(--color-5);
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

header.sticky section.flex-menu {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    background: #FFF;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

header section.flex-menu .item-logo {
    width: 100%;
    padding: 0 15px;
    margin: auto;
}

header section.flex-menu .item-logo ul.ul-logo {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
}

header section.flex-menu .item-logo ul.ul-logo li.list-logo {
    list-style: none;
    margin: auto 5px;
}

header section.flex-menu .item-logo ul.ul-logo li.list-logo.logo a {
    font-family: 'Comfortaa';
    font-size: 48px;
    font-weight: bold;
    color: var(--color-1);
}

header section.flex-menu .item-logo ul.ul-logo li.list-logo.logo a:hover {
    background: none;
    color: var(--color-1);
}

header section.flex-menu .item-logo ul.ul-logo li.list-logo a {
    padding: 10px 30px;
    text-decoration: none;
    color: var(--color-2);
    font-weight: bold;
}

header section.flex-menu .item-logo ul.ul-logo li.list-logo a.active {
    background: var(--color-1);
    color: var(--color-5);
    border-radius: 5px;
}

header section.flex-menu .item-logo ul.ul-logo li.list-logo a:hover {
    background: var(--color-1);
    color: var(--color-5);
    border-radius: 5px;
}

/* ========================== Start item-menu =============================== */

header section.flex-menu .item-menu {
    width: 100%;
    text-align: right;
    padding: 0 15px;
    margin: auto;
}

header section.flex-menu .item-menu ul.ul-menu {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
}

header section.flex-menu .item-menu ul.ul-menu li.list-menu {
    list-style: none;
    margin: auto 5px;
}

header section.flex-menu .item-menu ul.ul-menu li.list-menu a {
    padding: 10px 30px;
    text-decoration: none;
    color: var(--color-2);
    font-weight: bold;
}

header section.flex-menu .item-menu ul.ul-menu li.list-menu a.active {
    background: var(--color-1);
    color: var(--color-5);
    border-radius: 5px;
}

header section.flex-menu .item-menu ul.ul-menu li.list-menu a:hover {
    background: var(--color-1);
    color: var(--color-5);
    border-radius: 5px;
}

/* ========================== End item-menu =============================== */


/* login */
.modal-body button.btn-login {
    border: none;
    background: #00B900;
    padding: 10px 0;
    color: var(--color-5);
    border-radius: 5px;

}

.modal-body button.btn-login:hover {
    background: #009b00;

}

/* ===================== mobile-menu =========================== */
.mobile-menu {
    display: none;
}

.box-create {
    display: none;

}

@media screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) {
    header section.flex-menu .item-logo ul.ul-logo li.list-logo a {
        padding: 10px;
        text-decoration: none;
        color: var(--color-2);
        font-weight: bold;
    }
    header section.flex-menu .item-menu ul.ul-menu li.list-menu a {
        padding: 10px;
        text-decoration: none;
        color: var(--color-2);
        font-weight: bold;
    }
}

/* ipad */
@media screen and (min-width:767px) and (max-width:1023px) {
    header section.flex-menu .item-logo ul.ul-logo li.list-logo {
        display: none;
    }

    header section.flex-menu .item-logo ul.ul-logo li.list-logo.logo {
        display: block;
    }

    header section.flex-menu .item-logo ul.ul-logo li.list-logo.logo a {
        font-family: 'Comfortaa';
        font-size: 34px;
        font-weight: bold;
        color: var(--color-1);
    }

    header section.flex-menu .item-logo ul.ul-logo li.list-logo a {
        padding: 0;
    }

    header section.flex-menu .item-menu ul.ul-menu {
        display: none;
    }

    .mobile-menu {
        display: block;
    }

    .mobile-menu a.cart-mobile {
        font-size: 22px;
        color: var(--color-2);
        margin: 0 25px;
    }

    .mobile-menu a.cart-mobile span {
        font-size: 12px;
    }


    .mobile-menu a.btn-menu i {
        font-size: 28px;
        color: var(--color-2);
    }

    .mobile-menu .offcanvas .offcanvas-header h5.offcanvas-title {
        font-family: 'Comfortaa';
        font-size: 26px;
        font-weight: bold;
        color: var(--color-1);
        margin: 0;
        padding: 0;
    }

    .mobile-menu .offcanvas .offcanvas-body {
        width: 100%;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile {
        margin: 0;
        padding: 0;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile li.list-mobile {
        list-style: none;
        width: 100%;
        padding: 5px 0;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile li.list-mobile a {
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
        color: var(--color-2);
        width: 100%;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile li.list-mobile:nth-child(5) a {
        color: var(--color-1);
    }
    .box-create {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 99;
        background: var(--color-1);
        display: block;
        padding: 15px;
        text-align: center;
        transition: 0.3s ease-in-out;

    }

    .box-create:hover {
        background: var(--color-2);
        transition: 0.3s ease-in-out;
    }

    .box-create button.btn-create {
        color: var(--color-5);
        text-decoration: none;
        font-size: 18px;
        width: 100%;
        border: none;
        background: none;
    }

    .offcanvas-body ul.mobile li.list-mobile.dropdown ul.dropdown-menu li a.dropdown-item {
        font-size: 16px;
        color: #141a0f;
        font-weight: 100;
    }
}

/* iphone */
@media screen and (max-width:767px) {



    header section.flex-menu .item-logo ul.ul-logo li.list-logo {
        display: none;
    }

    header section.flex-menu .item-logo ul.ul-logo li.list-logo.logo {
        display: block;
    }

    header section.flex-menu .item-logo ul.ul-logo li.list-logo.logo a {
        font-family: 'Comfortaa';
        font-size: 34px;
        font-weight: bold;
        color: var(--color-1);
    }

    header section.flex-menu .item-logo ul.ul-logo li.list-logo a {
        padding: 0;
    }

    header section.flex-menu .item-menu ul.ul-menu {
        display: none;
    }

    .mobile-menu {
        display: block;
    }

    .mobile-menu a.cart-mobile {
        font-size: 22px;
        color: var(--color-2);
        margin: 0 10px;
    }

    .mobile-menu a.btn-menu {
        font-size: 28px;
        color: var(--color-2);
    }

    .mobile-menu .offcanvas .offcanvas-header h5.offcanvas-title {
        font-family: 'Comfortaa';
        font-size: 26px;
        font-weight: bold;
        color: var(--color-1);
        margin: 0;
        padding: 0;
    }

    .mobile-menu .offcanvas .offcanvas-body {
        width: 100%;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile {
        margin: 0;
        padding: 0;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile li.list-mobile {
        list-style: none;
        width: 100%;
        padding: 5px 0;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile li.list-mobile a {
        text-decoration: none;
        font-size: 18px;
        font-weight: bold;
        color: var(--color-2);
        width: 100%;
    }

    .mobile-menu .offcanvas .offcanvas-body ul.mobile li.list-mobile:nth-child(5) a {
        color: var(--color-1);
    }





    .box-create {
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 99;
        background: var(--color-1);
        display: block;
        padding: 15px;
        text-align: center;
        transition: 0.3s ease-in-out;

    }

    .box-create:hover {
        background: var(--color-2);
        transition: 0.3s ease-in-out;
    }

    .box-create button.btn-create {
        color: var(--color-5);
        text-decoration: none;
        font-size: 18px;
        background: none;
        border: none;
    }

    .offcanvas-body ul.mobile li.list-mobile.dropdown ul.dropdown-menu li a.dropdown-item {
        font-size: 16px;
        color: #141a0f;
        font-weight: 100;
    }
}